/* automatically generated from launcher-dialog.glade */
#ifdef __SUNPRO_C
#pragma align 4 (launcher_dialog_ui)
#endif
#ifdef __GNUC__
static const char launcher_dialog_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char launcher_dialog_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.20\"/><requires lib=\"libxfce4ui-2\" version=\"4.12\"/"
  "><object class=\"GtkListStore\" id=\"add-store\"><columns><column type="
  "\"GIcon\"/><column type=\"gchararray\"/><column type=\"GObject\"/><colu"
  "mn type=\"gchararray\"/><column type=\"gchararray\"/></columns></object"
  "><object class=\"GtkTreeModelFilter\" id=\"add-store-filter\"><property"
  " name=\"child_model\">add-store</property></object><object class=\"GtkL"
  "istStore\" id=\"arrow-position-model\"><columns><column type=\"gchararr"
  "ay\"/></columns><data><row><col id=\"0\" translatable=\"yes\">Default</"
  "col></row><row><col id=\"0\" translatable=\"yes\">North</col></row><row"
  "><col id=\"0\" translatable=\"yes\">West</col></row><row><col id=\"0\" "
  "translatable=\"yes\">East</col></row><row><col id=\"0\" translatable=\""
  "yes\">South</col></row><row><col id=\"0\" translatable=\"yes\">Inside B"
  "utton</col></row></data></object><object class=\"GtkImage\" id=\"image1"
  "1\"><property name=\"visible\">True</property><property name=\"can_focu"
  "s\">False</property><property name=\"icon_name\">document-properties-sy"
  "mbolic</property><property name=\"icon_size\">1</property></object><obj"
  "ect class=\"GtkImage\" id=\"image12\"><property name=\"visible\">True</"
  "property><property name=\"can_focus\">False</property><property name=\""
  "icon_name\">list-remove-symbolic</property><property name=\"icon_size\""
  ">1</property></object><object class=\"GtkImage\" id=\"image13\"><proper"
  "ty name=\"visible\">True</property><property name=\"can_focus\">False</"
  "property><property name=\"icon_name\">document-new-symbolic</property><"
  "property name=\"icon_size\">1</property></object><object class=\"GtkIma"
  "ge\" id=\"image14\"><property name=\"visible\">True</property><property"
  " name=\"can_focus\">False</property><property name=\"icon_name\">applic"
  "ations-internet-symbolic</property><property name=\"icon_size\">1</prop"
  "erty></object><object class=\"GtkImage\" id=\"image15\"><property name="
  "\"visible\">True</property><property name=\"can_focus\">False</property"
  "><property name=\"icon_name\">list-add-symbolic</property><property nam"
  "e=\"icon_size\">1</property></object><object class=\"GtkImage\" id=\"im"
  "age16\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"icon_name\">go-up-symbolic</pr"
  "operty><property name=\"icon_size\">1</property></object><object class="
  "\"GtkImage\" id=\"image18\"><property name=\"visible\">True</property><"
  "property name=\"can_focus\">False</property><property name=\"icon_name\""
  ">go-down-symbolic</property><property name=\"icon_size\">1</property></"
  "object><object class=\"GtkMenu\" id=\"popup-menu\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">False</property><chi"
  "ld><object class=\"GtkImageMenuItem\" id=\"mi-move-up\"><property name="
  "\"label\" translatable=\"yes\">Up</property><property name=\"visible\">"
  "True</property><property name=\"can_focus\">False</property><property n"
  "ame=\"image\">image16</property><property name=\"use_stock\">False</pro"
  "perty></object></child><child><object class=\"GtkImageMenuItem\" id=\"m"
  "i-move-down\"><property name=\"label\" translatable=\"yes\">Down</prope"
  "rty><property name=\"visible\">True</property><property name=\"can_focu"
  "s\">False</property><property name=\"image\">image18</property><propert"
  "y name=\"use_stock\">False</property></object></child><child><object cl"
  "ass=\"GtkSeparatorMenuItem\" id=\"smi1\"><property name=\"visible\">Tru"
  "e</property><property name=\"can_focus\">False</property></object></chi"
  "ld><child><object class=\"GtkImageMenuItem\" id=\"mi-edit\"><property n"
  "ame=\"label\" translatable=\"yes\">_Edit Item</property><property name="
  "\"visible\">True</property><property name=\"can_focus\">False</property"
  "><property name=\"use_underline\">True</property><property name=\"image"
  "\">image11</property><property name=\"use_stock\">False</property></obj"
  "ect></child><child><object class=\"GtkImageMenuItem\" id=\"mi-delete\">"
  "<property name=\"label\" translatable=\"yes\">D_elete Item</property><p"
  "roperty name=\"visible\">True</property><property name=\"can_focus\">Fa"
  "lse</property><property name=\"use_underline\">True</property><property"
  " name=\"image\">image12</property><property name=\"use_stock\">False</p"
  "roperty></object></child><child><object class=\"GtkSeparatorMenuItem\" "
  "id=\"smi2\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">False</property></object></child><child><object class=\"Gtk"
  "ImageMenuItem\" id=\"mi-add\"><property name=\"label\" translatable=\"y"
  "es\">Add Appli_cation</property><property name=\"visible\">True</proper"
  "ty><property name=\"can_focus\">False</property><property name=\"use_un"
  "derline\">True</property><property name=\"image\">image15</property><pr"
  "operty name=\"use_stock\">False</property></object></child><child><obje"
  "ct class=\"GtkSeparatorMenuItem\" id=\"smi3\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property></object><"
  "/child><child><object class=\"GtkImageMenuItem\" id=\"mi-application\">"
  "<property name=\"label\" translatable=\"yes\">New _Application</propert"
  "y><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"use_underline\">True</property><prope"
  "rty name=\"image\">image13</property><property name=\"use_stock\">False"
  "</property></object></child><child><object class=\"GtkImageMenuItem\" i"
  "d=\"mi-link\"><property name=\"label\" translatable=\"yes\">New _Link</"
  "property><property name=\"visible\">True</property><property name=\"can"
  "_focus\">False</property><property name=\"use_underline\">True</propert"
  "y><property name=\"image\">image14</property><property name=\"use_stock"
  "\">False</property></object></child></object><object class=\"GtkImage\""
  " id=\"image19\"><property name=\"visible\">True</property><property nam"
  "e=\"can_focus\">False</property><property name=\"icon_name\">list-add</"
  "property></object><object class=\"GtkImage\" id=\"image6\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">False</prope"
  "rty><property name=\"icon_name\">help-browser</property></object><objec"
  "t class=\"GtkImage\" id=\"image7\"><property name=\"visible\">True</pro"
  "perty><property name=\"can_focus\">False</property><property name=\"ico"
  "n_name\">window-close-symbolic</property></object><object class=\"XfceT"
  "itledDialog\" id=\"dialog-add\"><property name=\"can_focus\">False</pro"
  "perty><property name=\"title\" translatable=\"yes\">Add New Items</prop"
  "erty><property name=\"window_position\">center-on-parent</property><pro"
  "perty name=\"default_width\">400</property><property name=\"default_hei"
  "ght\">400</property><property name=\"destroy_with_parent\">True</proper"
  "ty><property name=\"icon_name\">list-add</property><property name=\"typ"
  "e_hint\">normal</property><property name=\"subtitle\" translatable=\"ye"
  "s\">Add one or more existing items to the launcher</property><child int"
  "ernal-child=\"vbox\"><object class=\"GtkBox\" id=\"dialog-vbox4\"><prop"
  "erty name=\"visible\">True</property><property name=\"can_focus\">False"
  "</property><property name=\"orientation\">vertical</property><property "
  "name=\"spacing\">2</property><child internal-child=\"action_area\"><obj"
  "ect class=\"GtkButtonBox\" id=\"dialog-action_area4\"><property name=\""
  "visible\">True</property><property name=\"can_focus\">False</property><"
  "property name=\"layout_style\">end</property><child><object class=\"Gtk"
  "Button\" id=\"button-add\"><property name=\"label\" translatable=\"yes\""
  ">_Add</property><property name=\"visible\">True</property><property nam"
  "e=\"sensitive\">False</property><property name=\"can_focus\">True</prop"
  "erty><property name=\"receives_default\">True</property><property name="
  "\"image\">image19</property><property name=\"use_underline\">True</prop"
  "erty></object><packing><property name=\"expand\">False</property><prope"
  "rty name=\"fill\">False</property><property name=\"position\">0</proper"
  "ty></packing></child><child><object class=\"GtkButton\" id=\"button-clo"
  "se\"><property name=\"label\" translatable=\"yes\">_Close</property><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Tru"
  "e</property><property name=\"receives_default\">True</property><propert"
  "y name=\"image\">image7</property><property name=\"use_underline\">True"
  "</property></object><packing><property name=\"expand\">False</property>"
  "<property name=\"fill\">False</property><property name=\"position\">1</"
  "property></packing></child></object><packing><property name=\"expand\">"
  "False</property><property name=\"fill\">False</property><property name="
  "\"pack_type\">end</property><property name=\"position\">0</property></p"
  "acking></child><child><object class=\"GtkBox\" id=\"vbox2\"><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">False</prop"
  "erty><property name=\"border_width\">6</property><property name=\"orien"
  "tation\">vertical</property><property name=\"spacing\">6</property><chi"
  "ld><object class=\"GtkBox\" id=\"hbox4\"><property name=\"visible\">Tru"
  "e</property><property name=\"can_focus\">False</property><property name"
  "=\"spacing\">6</property><child><object class=\"GtkLabel\" id=\"label4\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">_Search:"
  "</property><property name=\"use_underline\">True</property><property na"
  "me=\"xalign\">1</property></object><packing><property name=\"expand\">F"
  "alse</property><property name=\"fill\">True</property><property name=\""
  "position\">0</property></packing></child><child><object class=\"GtkEntr"
  "y\" id=\"add-search\"><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">True</property></object><packing><property name=\""
  "expand\">False</property><property name=\"fill\">True</property><proper"
  "ty name=\"position\">1</property></packing></child></object><packing><p"
  "roperty name=\"expand\">False</property><property name=\"fill\">True</p"
  "roperty><property name=\"position\">0</property></packing></child><chil"
  "d><object class=\"GtkScrolledWindow\" id=\"scrolledwindow1\"><property "
  "name=\"visible\">True</property><property name=\"can_focus\">True</prop"
  "erty><property name=\"vexpand\">True</property><property name=\"shadow_"
  "type\">etched-in</property><child><object class=\"GtkTreeView\" id=\"ad"
  "d-treeview\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">True</property><property name=\"model\">add-store-filter</p"
  "roperty><property name=\"headers_visible\">False</property><property na"
  "me=\"rules_hint\">True</property><property name=\"enable_search\">False"
  "</property><property name=\"tooltip_column\">3</property><child interna"
  "l-child=\"selection\"><object class=\"GtkTreeSelection\"/></child><chil"
  "d><object class=\"GtkTreeViewColumn\" id=\"treeviewcolumn1\"><property "
  "name=\"spacing\">2</property><child><object class=\"GtkCellRendererPixb"
  "uf\" id=\"addrenderericon\"><property name=\"stock-size\">5</property><"
  "/object><attributes><attribute name=\"gicon\">0</attribute></attributes"
  "></child><child><object class=\"GtkCellRendererText\" id=\"addrenderern"
  "ame\"/><attributes><attribute name=\"markup\">1</attribute></attributes"
  "></child></object></child></object></child></object><packing><property "
  "name=\"expand\">True</property><property name=\"fill\">True</property><"
  "property name=\"position\">1</property></packing></child></object><pack"
  "ing><property name=\"expand\">True</property><property name=\"fill\">Tr"
  "ue</property><property name=\"position\">1</property></packing></child>"
  "</object></child><action-widgets><action-widget response=\"1\">button-a"
  "dd</action-widget><action-widget response=\"0\">button-close</action-wi"
  "dget></action-widgets></object><object class=\"GtkImage\" id=\"image8\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"icon_name\">window-close-symbolic</pr"
  "operty></object><object class=\"GtkListStore\" id=\"item-store\"><colum"
  "ns><column type=\"GIcon\"/><column type=\"gchararray\"/><column type=\""
  "GObject\"/><column type=\"gchararray\"/></columns></object><object clas"
  "s=\"XfceTitledDialog\" id=\"dialog\"><property name=\"can_focus\">False"
  "</property><property name=\"title\" translatable=\"yes\">Launcher</prop"
  "erty><property name=\"window_position\">center</property><property name"
  "=\"default_width\">350</property><property name=\"default_height\">400<"
  "/property><property name=\"icon_name\">org.xfce.panel.launcher</propert"
  "y><property name=\"type_hint\">normal</property><child internal-child=\""
  "vbox\"><object class=\"GtkBox\" id=\"dialog-vbox2\"><property name=\"vi"
  "sible\">True</property><property name=\"can_focus\">False</property><pr"
  "operty name=\"orientation\">vertical</property><property name=\"spacing"
  "\">2</property><child internal-child=\"action_area\"><object class=\"Gt"
  "kButtonBox\" id=\"dialog-action_area2\"><property name=\"visible\">True"
  "</property><property name=\"can_focus\">False</property><property name="
  "\"layout_style\">end</property><child><object class=\"GtkButton\" id=\""
  "help-button\"><property name=\"label\" translatable=\"yes\">_Help</prop"
  "erty><property name=\"visible\">True</property><property name=\"can_foc"
  "us\">True</property><property name=\"receives_default\">True</property>"
  "<property name=\"image\">image6</property><property name=\"use_underlin"
  "e\">True</property></object><packing><property name=\"expand\">False</p"
  "roperty><property name=\"fill\">False</property><property name=\"positi"
  "on\">0</property><property name=\"secondary\">True</property></packing>"
  "</child><child><object class=\"GtkButton\" id=\"button2\"><property nam"
  "e=\"label\" translatable=\"yes\">_Close</property><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">True</property><prope"
  "rty name=\"receives_default\">True</property><property name=\"image\">i"
  "mage8</property><property name=\"use_underline\">True</property></objec"
  "t><packing><property name=\"expand\">False</property><property name=\"f"
  "ill\">False</property><property name=\"position\">1</property></packing"
  "></child></object><packing><property name=\"expand\">False</property><p"
  "roperty name=\"fill\">False</property><property name=\"pack_type\">end<"
  "/property><property name=\"position\">0</property></packing></child><ch"
  "ild><object class=\"GtkNotebook\" id=\"notebook2\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">True</property><prop"
  "erty name=\"vexpand\">True</property><property name=\"border_width\">6<"
  "/property><child><object class=\"GtkBox\" id=\"hbox1\"><property name=\""
  "visible\">True</property><property name=\"can_focus\">False</property><"
  "property name=\"border_width\">6</property><property name=\"spacing\">6"
  "</property><child><object class=\"GtkScrolledWindow\" id=\"scrolledwind"
  "ow2\"><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">True</property><property name=\"hexpand\">True</property><propert"
  "y name=\"shadow_type\">etched-in</property><child><object class=\"GtkTr"
  "eeView\" id=\"item-treeview\"><property name=\"visible\">True</property"
  "><property name=\"can_focus\">True</property><property name=\"model\">i"
  "tem-store</property><property name=\"headers_visible\">False</property>"
  "<property name=\"rules_hint\">True</property><property name=\"enable_se"
  "arch\">False</property><property name=\"tooltip_column\">3</property><c"
  "hild internal-child=\"selection\"><object class=\"GtkTreeSelection\"/><"
  "/child><child><object class=\"GtkTreeViewColumn\" id=\"treeviewcolumn2\""
  "><property name=\"spacing\">2</property><child><object class=\"GtkCellR"
  "endererPixbuf\" id=\"itemrenderericon\"><property name=\"stock-size\">5"
  "</property></object><attributes><attribute name=\"gicon\">0</attribute>"
  "</attributes></child><child><object class=\"GtkCellRendererText\" id=\""
  "itemrenderername\"/><attributes><attribute name=\"markup\">1</attribute"
  "></attributes></child></object></child></object></child></object><packi"
  "ng><property name=\"expand\">False</property><property name=\"fill\">Tr"
  "ue</property><property name=\"position\">0</property></packing></child>"
  "<child><object class=\"GtkBox\" id=\"vbox3\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property><property "
  "name=\"orientation\">vertical</property><property name=\"spacing\">6</p"
  "roperty><child><object class=\"GtkBox\"><property name=\"visible\">True"
  "</property><property name=\"can_focus\">False</property><property name="
  "\"orientation\">vertical</property><child><object class=\"GtkButton\" i"
  "d=\"item-move-up\"><property name=\"visible\">True</property><property "
  "name=\"can_focus\">True</property><property name=\"receives_default\">T"
  "rue</property><property name=\"tooltip_text\" translatable=\"yes\">Move"
  " currently selected item up by one row</property><child><object class=\""
  "GtkImage\" id=\"image2\"><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">False</property><property name=\"icon_name\">g"
  "o-up-symbolic</property></object></child></object><packing><property na"
  "me=\"expand\">False</property><property name=\"fill\">True</property><p"
  "roperty name=\"position\">0</property></packing></child><child><object "
  "class=\"GtkButton\" id=\"item-move-down\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">True</property><property name"
  "=\"receives_default\">True</property><property name=\"tooltip_text\" tr"
  "anslatable=\"yes\">Move currently selected item down by one row</proper"
  "ty><child><object class=\"GtkImage\" id=\"image3\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">False</property><pro"
  "perty name=\"icon_name\">go-down-symbolic</property></object></child></"
  "object><packing><property name=\"expand\">False</property><property nam"
  "e=\"fill\">True</property><property name=\"position\">1</property></pac"
  "king></child><style><class name=\"linked\"/></style></object><packing><"
  "property name=\"expand\">False</property><property name=\"fill\">True</"
  "property><property name=\"position\">0</property></packing></child><chi"
  "ld><object class=\"GtkButton\" id=\"item-edit\"><property name=\"visibl"
  "e\">True</property><property name=\"can_focus\">True</property><propert"
  "y name=\"receives_default\">True</property><property name=\"tooltip_tex"
  "t\" translatable=\"yes\">Edit the currently selected item</property><ch"
  "ild><object class=\"GtkImage\" id=\"image1\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property><property "
  "name=\"icon_name\">document-properties-symbolic</property></object></ch"
  "ild></object><packing><property name=\"expand\">False</property><proper"
  "ty name=\"fill\">True</property><property name=\"position\">1</property"
  "></packing></child><child><object class=\"GtkButton\" id=\"item-delete\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">True</property><property name=\"receives_default\">True</property><pro"
  "perty name=\"tooltip_text\" translatable=\"yes\">Delete the currently s"
  "elected item</property><child><object class=\"GtkImage\" id=\"image9\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><property name=\"icon_name\">list-remove-symbolic</prop"
  "erty></object></child></object><packing><property name=\"expand\">False"
  "</property><property name=\"fill\">True</property><property name=\"posi"
  "tion\">3</property></packing></child><child><object class=\"GtkButton\""
  " id=\"item-add\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">True</property><property name=\"receives_default\">Tru"
  "e</property><property name=\"tooltip_text\" translatable=\"yes\">Add on"
  "e or more existing items to the launcher</property><child><object class"
  "=\"GtkImage\" id=\"image4\"><property name=\"visible\">True</property><"
  "property name=\"can_focus\">False</property><property name=\"icon_name\""
  ">list-add-symbolic</property></object></child></object><packing><proper"
  "ty name=\"expand\">False</property><property name=\"fill\">True</proper"
  "ty><property name=\"position\">4</property></packing></child><child><ob"
  "ject class=\"GtkButton\" id=\"item-new\"><property name=\"visible\">Tru"
  "e</property><property name=\"can_focus\">True</property><property name="
  "\"receives_default\">True</property><property name=\"tooltip_text\" tra"
  "nslatable=\"yes\">Add a new empty item</property><child><object class=\""
  "GtkImage\" id=\"image10\"><property name=\"visible\">True</property><pr"
  "operty name=\"can_focus\">False</property><property name=\"icon_name\">"
  "document-new-symbolic</property></object></child></object><packing><pro"
  "perty name=\"expand\">False</property><property name=\"fill\">True</pro"
  "perty><property name=\"position\">4</property></packing></child><child>"
  "<object class=\"GtkButton\" id=\"item-link\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">True</property><property n"
  "ame=\"receives_default\">True</property><property name=\"tooltip_text\""
  " translatable=\"yes\">Add a new hyperlink</property><child><object clas"
  "s=\"GtkImage\" id=\"image5\"><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">False</property><property name=\"icon_name"
  "\">applications-internet-symbolic</property></object></child></object><"
  "packing><property name=\"expand\">False</property><property name=\"fill"
  "\">True</property><property name=\"position\">5</property></packing></c"
  "hild></object><packing><property name=\"expand\">False</property><prope"
  "rty name=\"fill\">True</property><property name=\"position\">1</propert"
  "y></packing></child></object></child><child type=\"tab\"><object class="
  "\"GtkLabel\" id=\"label1\"><property name=\"visible\">True</property><p"
  "roperty name=\"can_focus\">False</property><property name=\"label\" tra"
  "nslatable=\"yes\">General</property></object><packing><property name=\""
  "tab_fill\">False</property></packing></child><child><object class=\"Gtk"
  "Box\" id=\"vbox1\"><property name=\"visible\">True</property><property "
  "name=\"can_focus\">False</property><property name=\"border_width\">6</p"
  "roperty><property name=\"orientation\">vertical</property><property nam"
  "e=\"spacing\">6</property><child><object class=\"GtkCheckButton\" id=\""
  "disable-tooltips\"><property name=\"label\" translatable=\"yes\">Disabl"
  "e t_ooltips</property><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">True</property><property name=\"receives_default\""
  ">False</property><property name=\"tooltip_text\" translatable=\"yes\">S"
  "elect this option to disable the tooltips when moving over the panel bu"
  "tton or menu items.</property><property name=\"use_underline\">True</pr"
  "operty><property name=\"draw_indicator\">True</property></object><packi"
  "ng><property name=\"expand\">False</property><property name=\"fill\">Tr"
  "ue</property><property name=\"position\">0</property></packing></child>"
  "<child><object class=\"GtkCheckButton\" id=\"show-label\"><property nam"
  "e=\"label\" translatable=\"yes\">Show _label instead of icon</property>"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "True</property><property name=\"receives_default\">False</property><pro"
  "perty name=\"use_underline\">True</property><property name=\"draw_indic"
  "ator\">True</property></object><packing><property name=\"expand\">False"
  "</property><property name=\"fill\">True</property><property name=\"posi"
  "tion\">1</property></packing></child><child><object class=\"GtkCheckBut"
  "ton\" id=\"move-first\"><property name=\"label\" translatable=\"yes\">S"
  "how last _used item in panel</property><property name=\"visible\">True<"
  "/property><property name=\"can_focus\">True</property><property name=\""
  "receives_default\">False</property><property name=\"tooltip_text\" tran"
  "slatable=\"yes\">Select this option to move the clicked menu item to th"
  "e panel.</property><property name=\"use_underline\">True</property><pro"
  "perty name=\"draw_indicator\">True</property></object><packing><propert"
  "y name=\"expand\">False</property><property name=\"fill\">True</propert"
  "y><property name=\"position\">2</property></packing></child><child><obj"
  "ect class=\"GtkBox\" id=\"hbox2\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">False</property><property name=\"spac"
  "ing\">12</property><child><object class=\"GtkLabel\" id=\"arrow-positio"
  "n-label\"><property name=\"visible\">True</property><property name=\"ca"
  "n_focus\">False</property><property name=\"label\" translatable=\"yes\""
  ">_Arrow button position:</property><property name=\"use_underline\">Tru"
  "e</property></object><packing><property name=\"expand\">False</property"
  "><property name=\"fill\">True</property><property name=\"position\">0</"
  "property></packing></child><child><object class=\"GtkComboBox\" id=\"ar"
  "row-position\"><property name=\"visible\">True</property><property name"
  "=\"can_focus\">False</property><property name=\"model\">arrow-position-"
  "model</property><child><object class=\"GtkCellRendererText\" id=\"cellr"
  "enderertext1\"/><attributes><attribute name=\"text\">0</attribute></att"
  "ributes></child></object><packing><property name=\"expand\">True</prope"
  "rty><property name=\"fill\">True</property><property name=\"position\">"
  "1</property></packing></child></object><packing><property name=\"expand"
  "\">False</property><property name=\"fill\">True</property><property nam"
  "e=\"position\">3</property></packing></child></object><packing><propert"
  "y name=\"position\">1</property></packing></child><child type=\"tab\"><"
  "object class=\"GtkLabel\" id=\"label5\"><property name=\"visible\">True"
  "</property><property name=\"can_focus\">False</property><property name="
  "\"label\" translatable=\"yes\">Advanced</property></object><packing><pr"
  "operty name=\"position\">1</property><property name=\"tab_fill\">False<"
  "/property></packing></child></object><packing><property name=\"expand\""
  ">False</property><property name=\"fill\">True</property><property name="
  "\"position\">1</property></packing></child></object></child><action-wid"
  "gets><action-widget response=\"1\">help-button</action-widget><action-w"
  "idget response=\"0\">button2</action-widget></action-widgets></object><"
  "/interface>"
};

static const unsigned launcher_dialog_ui_length = 24500u;

